local task_daily_challenge = {
	[1]={
		["desc"]="ผ่านการท้าทายรายวัน"
	},
	[2]={
		["desc"]="ใช้{0}เพื่อผ่านการท้าทายรายวัน"
	},
	[3]={
		["desc"]="เมื่อผ่านด่าน  10 คอมโบในการต่อสู้เกิน{0}ครั้ง"
	},
	[4]={
		["desc"]="เมื่อผ่านด่าน เชื่อมโยง 8 ธาตุหรือขึ้นไป{0}ครั้งในการต่อสู้"
	},
	[5]={
		["desc"]="เมื่อผ่านด่าน ฮีโร่{0}ปล่อยสกิล{1}ครั้ง"
	},
	[6]={
		["desc"]="เอาชนะบอสตัวสุดท้ายภายใน 3 รอบ"
	},
	[7]={
		["desc"]="เมื่อผ่านด่าน {0}สร้างดาเมจมากกว่า{1}%"
	},
	[8]={
		["desc"]="เมื่อผ่านด่าน {0}สร้างดาเมจมากกว่า{1}%"
	}
}
local config = {
data=task_daily_challenge,count=8
}
return config